{
    "88379": {
        "address": "广州市从化区",
        "curPeriodId": 2,
        "curPeriodName": "",
        "curPhenologyId": 2,
        "curPhenologyName": "控梢期",
        "district": "\"广州市从化区\"",
        "flyStyle": null,
        "fruitsTypeId": "1",
        "fruitsTypeItemId": "4",
        "fruitsTypeItemName": "",
        "fruitsTypeName": "",
        "fzr": "模拟农场306",
        "icon": "",
        "location": null,
        "mianji": "1",
        "mock": 1,
        "modelId": 2037,
        "name": "CH88379",
        "organId": null,
        "speciesId": "1",
        "speciesName": "荔枝",
        "sysId": 2,
        "tel": "",
        "typeId": "4",
        "typeName": "仙进奉",
        "vip": 0,
        "virtual": false,
        "zdzj": ""
    },
    "88388": {
        "address": "广州市从化区",
        "curPeriodId": 2,
        "curPeriodName": "",
        "curPhenologyId": 2,
        "curPhenologyName": "控梢期",
        "district": "\"广州市从化区\"",
        "flyStyle": null,
        "fruitsTypeId": "1",
        "fruitsTypeItemId": "4",
        "fruitsTypeItemName": "",
        "fruitsTypeName": "",
        "fzr": "模拟农场315",
        "icon": "",
        "location": null,
        "mianji": "1",
        "mock": 1,
        "modelId": 2037,
        "name": "CH88388",
        "organId": null,
        "speciesId": "1",
        "speciesName": "荔枝",
        "sysId": 2,
        "tel": "",
        "typeId": "4",
        "typeName": "仙进奉",
        "vip": 0,
        "virtual": false,
        "zdzj": ""
    }
}